uuid: 7537ec68-2fd8-43b9-80d7-8f2a68f79d43
langcode: en
status: true
dependencies:
  module:
    - paranoia
id: config_sync.module.paranoia
snapshotSet: config_sync
extensionType: module
extensionName: paranoia
items:
  -
    collection: ''
    name: paranoia.settings
    data:
      delete_blocked_users: 1
      _core:
        default_config_hash: EXMRdkn13dOLWWchK2_sHpGXuX1TAdv9Nw1dbPWFLsA
